@charset "utf-8";
/* CSS Document */

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu ul li:last-child {
	border-bottom: none; margin-bottom: 0px;
}
#cssmenu {
	width: 100%;
	float: left;
	counter-reset: ctr;
	margin: 3.6rem 0 3rem 0;
}
#cssmenu ul ul {
	display: none;
}
#cssmenu > ul > li.active > ul {
	display: block;
}
.align-right {
	float: right;
}
#cssmenu > ul > li > a {
	font-size: 28px;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 0.32px;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 3.1rem;
	cursor: pointer;
	z-index: 2;
}
#cssmenu > ul > li > a:hover {
	color: #12f8e5;
	padding-left: 4.1rem;
}
#cssmenu ul ul li a {
	font-size: 18px;
	font-weight: 400;
	color: #12f8e5;
	letter-spacing: 0.32px;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 4.1rem;
	cursor: pointer;
	z-index: 2;
}
#cssmenu ul ul li a:hover {
	color: #ffffff;
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a {
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a:hover {
	padding-left: 6.1rem;
}


#cssmenu ul li small {
    font-size: 11px;
    position: absolute;
    top: 0;
    color: #12f8e5;
    left: 0;
}






.header-nav .header-nav__content .header-nav__list {
    margin-bottom: 30px;
}









/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 22px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 13px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 0;}
#cssmenu ul ul li a:hover { padding-left: 0;}

#cssmenu ul li small {top: -4px;}
#cssmenu ul ul li a {
    padding-left: 26px;
}
#cssmenu ul ul li a:hover {
    padding-left: 26px;
}


}

@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 22px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 0;}
#cssmenu ul ul li a:hover { padding-left: 0;}
#cssmenu ul li small {top: -4px;}
#cssmenu ul ul li a {
    padding-left: 26px;
}
#cssmenu ul ul li a:hover {
    padding-left: 26px;
}
}

@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 24px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 0;}
#cssmenu ul ul li a:hover { padding-left: 0;}
#cssmenu ul li small {top: -5px;}

#cssmenu ul ul li a {
    padding-left: 26px;
}
#cssmenu ul ul li a:hover {
    padding-left: 26px;
}
}

@media screen and (min-width:768px) and (max-width:900px) {
#cssmenu > ul > li > a { font-size: 24px; padding-left: 2.5rem;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 3.5rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.5rem;}
#cssmenu ul ul li a:hover { padding-left: 4.5rem;}
#cssmenu ul li small {top: 0px;}

}

@media screen and (min-width:901px) and (max-width:1024px) {
#cssmenu > ul > li > a { font-size: 24px; padding-left: 2.55rem;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 3.55rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.55rem;}
#cssmenu ul ul li a:hover { padding-left: 4.55rem;}
#cssmenu ul li small {top: -1px;}
}

@media screen  and (max-width:767px) {
#cssmenu ul li small {
    position: relative !important;
    margin: 0 10px 0 0;

}
}